[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.CheckNewCachedSizes

Checks the values for cached column sizes when they have been reset in the grid.

## Declaration

Source position: grids.pas line 1014

`protected procedure TCustomGrid.CheckNewCachedSizes(`
`var AGCache: TGridDataCache`
`); virtual;`

## Arguments

`AGCache` |  | Grid cache examined in the method.

## Description

CheckNewCachedSizes has an empty implementation in TCustomGrid.